RSS   Podatności dla 'Xtreme topsites'   RSS

2006-05-23
 
CVE-2006-2545

CWE-79
 

 
Multiple cross-site scripting (XSS) vulnerabilities in Xtreme Topsites 1.1 allow remote attackers to inject arbitrary web script or HTML via the (1) id parameter in stats.php and (2) unspecified inputs in lostid.php, probably the searchthis parameter. NOTE: one or more of these vectors might be resultant from SQL injection.

 
 
CVE-2006-2544

 

 
Multiple SQL injection vulnerabilities in Xtreme Topsites 1.1, with magic_quotes_gpc disabled, allow remote attackers to execute arbitrary SQL commands via the (1) searchthis parameter in lostid.php and (2) id parameter in stats.php. NOTE: the provenance of this information is unknown; portions of the details are obtained from third party information.

 
 
CVE-2006-2543

CWE-Other
 

 
Xtreme Topsites 1.1 allows remote attackers to trigger MySQL errors and possibly conduct SQL injection attacks via unspecified vectors in join.php.

 

 >>> Vendor: Xtreme scripts 2 Produkty
Xtreme topsites
Download manager


Copyright 2020, cxsecurity.com

 

Back to Top